/**
 * Admin Toolbar hiding.
 */

body.hide-admin-toolbar.toolbar-fixed.toolbar-vertical.toolbar-tray-open.toolbar-fixed {
  margin-left: 0;
}
.hide-admin-toolbar #toolbar-bar {
  height: 0;
  max-height: 0;
  display: none;
}

#tarteaucitronRoot {
  display: none;
}
